/* 
    Document   : wizart.css
    Created on : Feb 21, 2014, 2:04:09 PM
    Author     : wiz2
    Description:
        Hardcoded in the header.php file
*/

/* global box-sizing */
*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: 'open sans';
}

.blue {
    color: #2840a0 !important;

}
.black {
    color:#000;
}
body, p, ul li, ol li {
    font-size:20px;
    line-height: 32px;
}

body, html {
    height: 100%;
}

ul li, ol li {
	 color:#000;
}
.bright-blue, .bright-blue ul, .bright-blue li, .bright-blue p {
    color:#3700fc;
}
ul.light-blue li {color:#29F; background:url("../images/list-marker-liteblue.png") no-repeat 0 11px;margin: 0 0 6px;padding: 0 0 0 20px;vertical-align: top;}
ul.black li {color:#000; background:url("../images/list-marker-black.png") no-repeat 0 11px;margin: 0 0 6px;padding: 0 0 0 20px;vertical-align: top;}
ol li {margin-left:2em;}

/********************************** START ************************************/
/**
* The Column Shortcodes Plugin
* I have over written the default plugin width as they did not work with this theme.
**/

/* =General CSS
-------------------------------------------------------------- */
.full_width,
.one_half,
.one_third,
.two_third,
.one_fourth,
.three_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth {
	float: left;
        /*wiz*/padding: 0 3% 0 0;

}
.full_width img,
.one_half img,
.one_third img,
.two_third img,
.one_fourth img,
.three_fourth img,
.one_fifth img,
.two_fifth img,
.three_fifth img,
.four_fifth img,
.one_sixth img {
	width:100%;

}
.clear_column {
	clear:both;
	display:block;
	font-size:0; height:0;
	line-height:0; width:100%;
	overflow: hidden;
}

.last_column {
        /*wiz*/padding: 0 0 0 0;
}

/* =Shortcodes Templates
-------------------------------------------------------------- */

/* =Default Template (no margin)
-------------------------------------------------------------- */
.full_width  {
	width: 100%;
}
.one_half  {
	width: 50%;
}
.one_third  {
	width: 33.33%;
}
.two_third  {
	width: 66.66%;
}
.one_fourth  {
	width: 25%;
}
.three_fourth  {
	width: 75%;
}
.one_fifth  {
	width: 20%;
}
.two_fifth  {
	width: 40%;
}
.three_fifth  {
	width: 60%;
}
.four_fifth  {
	width: 80%;
}
.one_sixth  {
	width: 16.66%;
}

/* =Responsive
-------------------------------------------------------------- */
/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {
	.full_width,
	.one_half,
	.one_third,
	.two_third,
	.one_fourth,
	.three_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth {
		clear: both;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
}
/********************************** END ************************************/

.before-content-area {
font-size:16px;
font-weight: 100; 
line-height: 24px; 
colour:#fff;    
}

.one_sixth.footer-menu {
    padding:0px .5% 0px 0px;

}

.footer-menu ul li{
    list-style-type: none;
/*float: left;*/
padding: 0px;
font-size: 16px;
line-height: 20px;
margin: 0 27px 0 0;
background: none;
border: none;
}
.footer-menu ul li a,
.footer-menu.last_column ul li {
text-transform: uppercase;
text-decoration: none;
transition: all 0.5s ease 0s;
font: bold 12px/17px 'Open Sans',sans-serif,Arial,Helvetica,sans-serif;

}

.footer-menu ul li a:hover {
    color:#cb260a;
    
}
/* Footer navigation */

nav.footer ul li,
.footer-menu ul li {

    list-style-type:none;

    /*float:left;*/

    padding:0px;

    font-size:16px;

    line-height:14px;

    margin:0 27px 0 0;

    background:none;

    border:none;
    color: #2840a0;
}

nav.footer ul li a,
.footer-menu ul li a {

    /*line-height:20px;*/

    text-transform:uppercase;

    text-decoration:none;

    -webkit-transition: all 0.5s ease;

    -moz-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    transition: all 0.5s ease;
    
    font-weight: bold;
    font-size: 16px;
    
    font: bold 12px/17px 'Open Sans',sans-serif ,Arial,Helvetica,sans-serif;
    color: #2840a0;

}
nav.footer ul li:first-child a,
.footer-menu ul li:first-child a,
.footer-menu.last_column ul li:first-child {
    color: #DD1B1B;
}

.footer-email a {
    background:url('../images/email-icon.gif') no-repeat top left;
    background-size:13px 21px;
    padding-left:20px;
    padding-top:2px;
}


.box-button:hover {
    cursor: pointer;
    opacity: 0.9;
    
}
.box-button a:hover {
    text-decoration: none;
    color: #000;

}
.box-button img {
    border:solid 1px transparent;
    transition: all 0.5s ease;
}
.box-button:hover img {
    
    box-shadow: 0px 0px 15px #888888;
    -moz-box-shadow: 0px 0px 15px #888888;
    -webkit-box-shadow: 0px 0px 15px #888888;
    border:solid 1px white;
}
.box-button h4 {
    margin-bottom: 15px;
}
.box-button:hover h4 {
    color:black;
}



.sub-img-text {
    font-size: 16px;
    /*font-weight: 600;*/
    color:#3700fc;
    line-height: 21px;
}


input[type="text"],
input[type="email"],
textarea {
transition: all 0.5s ease;
background: #f7f7f7;
margin-top: 5px;
border: solid 1px #dfdfdf;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
box-shadow: 0px 0px 2px #888888;
-moz-box-shadow: 0px 0px 2px #888888;
-webkit-box-shadow: 0px 0px 2px #888888;
}



.social-networks {
    margin-top:15px;
}
#searchform .submit {
    margin-top: 5px;
}


#widget-header {
    position: relative;
    z-index: 10;
}
#widget-header .click-ph {
width: 24%;
height: 32%;
position: absolute;
z-index: 1;
/*border: 1px solid white;*/
left: 67%;
top: 15%;
}
#widget-header .click-ph:hover {
    cursor: pointer;
}
#widget-header .click-email {
width: 24%;
height: 24%;
position: absolute;
z-index: 1;
/*border: 1px solid white;*/
left: 67%;
top: 53%;
}
.row-address {
    margin-bottom:10px;
}
.row-address .text {
    width:80%;
    float:left;
    color:#2842a2;
    font-size: 30px;
    line-height: 35px;
    font-weight: bold;
}
.row-address .contact {
    color: #253f9f;
    width:196px;
    float:right;
    font-weight: bold;
    /*text-align: left;*/
}
.row-address .contact,
.row-address .contact a {
    color:#253f9f;
    font-size: 16px;
    /*font-weight: 300;*/
    line-height: 22px;
}
.row-address .contact .phone {   
    width:100%;
    padding:10px 0 10px 30px;
    background:url(../images/phone-icon.gif) no-repeat 0 7px;
}
.row-address .contact .email {   
    width:100%;
    padding:10px 0 10px 30px;
    background:url(../images/email-icon.gif) no-repeat 0 5px;
}

/*////// TEXT //////*/
p, 
h1, h2, h3, h4, h5, h6,
a {
    font-family: 'Open Sans', sans-serif;
}
a {
    color: #CB260A;
}

@font-face {
    font-family: 'chunkfiveroman';
    src: url('chunk/chunkfive-webfont.eot');
    src: url('chunk/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunk/chunkfive-webfont.woff2') format('woff2'),
         url('chunk/chunkfive-webfont.woff') format('woff'),
         url('chunk/chunkfive-webfont.ttf') format('truetype'),
         url('chunk/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
.chunk {
	font-family: 'chunkfiveroman','Open Sans', sans-serif !important;
	line-height:1em;
    -webkit-text-stroke: 1px black;
	text-shadow:
	  0 0 0 #000,
	  /* Simulated effect for Firefox and Opera
	     and nice enhancement for WebKit */
	 -1px -1px 0 #000,  
	  1px -1px 0 #000,
	 -1px  1px 0 #000,
	  1px  1px 0 #000;
}

/*////// TEXT END //////*/

.justify-all-lines
{
    /* This element will need layout for the text-justify
     * to take effect in IE7 (and possibly previous versions);
     * this will force it, for more info Google "hasLayout in IE"
     */
    overflow: hidden;
    text-align: justify;

    /* For IE6 to IE7 since they don't support :after */
    -ms-text-justify: distribute-all-lines; /* IE8+ */
    text-justify: distribute-all-lines; /* IE5+ */
}

.justify-all-lines.last-line:after
{
    /*
    This will make sure last line is justified also
    */
    /*
     * We don't need IE6 and IE7 inline-block hack support here
     * since they don't support :after anyways (the text-justify
     * properties for them are above)... IE8 and above have native
     * inline-block support so for IE8+, both the text-justify and
     * :after will take effect but it doesn't have any negative
     * effects since this element is invisible
     */
    display: inline-block;
    width: 100%;
    content: '.';
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.welcome-txt {
    font-size: 21px;
    line-height: 32px;
    font-weight: 400;
    text-align: justify;
}

.front-page {
    margin-top:-50px;
}
.front-page h4 {
    font-size: 28px;
    line-height: 36px;
}
.front-page .box-button p {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
}

.metaslider .caption-wrap {
    position: relative !important;
    opacity: 1 !important;
    background-color: white !important;
}
.metaslider .caption-wrap h4 {
    color:black !important;
    font-weight: 400;
    text-transform: none !important;
}


.fp-heading {
border-bottom: 1px dashed #C5C5C5;
padding-bottom: 15px;
color:black;
}
.australia-map {
    position: relative;
    left: -32px;;
}


.sf-menu > li.current-menu-item > a {
    color: #f8ff90;
}

/*--- Header ---*/
@media only screen and (max-width: 1120px) {

    nav.primary {
        width: 67%;
    }
    .sf-menu > li {
        margin-left: 6%;
    }
}
@media only screen and (max-width: 1000px) {

    nav.primary {
        width: 76%;
    }
}
@media only screen and (max-width: 930px) {
    nav.primary {
        width: 72%;
    }
    .sf-menu > li {
        margin-left: 5%;
    }
    .row-address .text,
    .row-address .contact {

        width:100%;
        padding-left:30px;
    }
    .row-address .text {
        /*float:none;*/
    }
}
@media only screen and (max-width: 768px) {

    nav.primary {
        width: 100%;
        position: relative;
        margin: 0 auto;
        right:0;
    }
    .primary_content_wrap {
        margin-top: 15%;
    }

}

/*--- Industry Page Template ---*/
.grid_12.industry-page ul li {
    font-size: 20px;
    line-height: 23px;
}
.grid_12.industry-page .small {
    font-size: 14px;
    margin-top: -25px;
    margin-bottom: 10px;
}
.grid_12.industry-page p {
    font-size: 18px;
    line-height: 35px;

}
.grid_12 ul {
    margin-bottom:22px;
}

/********************************** Plugin overides ************************************/
/*--- ml slider ---*/
.flex-direction-nav a {/*width:50px!important; height:50px!important; margin:-30px 0 0!important;*/ background-image:url("../images/bg_direction_nav.png")!important;}
/*.flexslider:hover .flex-prev, .flexslider:hover .flex-next {opacity:1!important;}*/
.metaslider a {color:red;}

/********************************** Post entry titles overides ************************************/
.entry-header {display:none;}
.entry-title-replaced {font-size:20px; line-height:18px; color:#cb260a; text-transform:uppercase; font-family: 'Oswald', sans-serif; font-weight:400; letter-spacing:normal; overflow:hidden; margin-bottom:23px;}